:root {
	--blue: rgba(60, 165, 203);
	--blue-alpha: rgba(60, 165, 203, 0.5);
	--white-alpha: rgb(255, 255, 255, 0.7);
	--blue-background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFk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');
}

@font-face{
	font-family:  'Galano';
	font-weight:normal;
	font-style:normal;
	src: url('./fonts/font.woff');
  }
@font-face{
  font-family:  'Galano';
  font-weight:normal;
  font-style:normal;
  src: url('./fonts/font.woff2');
}

*{
  font-family: 'Galano';
}
  

body {
	background-image: var(--blue-background);
	background-size: cover;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}
button{
	font-family: 'NEXT-ART_Regular',Fallback,  sans-serif;
}
main {
	flex: 1 0 auto;
}
#wrapper_map {
	position: relative;
}

#menu-side-config{
	position: fixed;
	right: 0;
	top: 40%;
	width: 13em;
	margin-top: -2.5em;
	z-index: auto;
	background-color:var(--white-alpha);
	font-size: 1.5em;
	border-radius: 1em 0 0 1em;
	padding-left: 1em;
	border-color:white;
	border-width: 0.5em;
	border-style: solid;
}

.icon-key {
	background-image: url(img/icon-hide.png);
	width: 2em;
	height: 2em;
	right: 1em;
	bottom: 2em;
  }
  
  .cont-access.click .icon-key {
	opacity: 0.8;
  }
  
  .icon-key.show {
	background-image: url(img/icon-show.png);
  }
  .icon-input {
	background-size: cover;
	position: absolute;
	cursor: pointer;
  }
.sticky {
	background-color: var(--blue-alpha);
	position: fixed;
	top: 0;
	width: 100%
  }
.dropdown-content {
	position: relative;
}
.week-picker {
    display: block;
	padding: .4em;
	width: 100%;
}



#loader {
	position: relative;
	top: 20em;
}
.page-footer {
	padding: 0em;
    height: 2.3em;
    background-color: rgba(60, 165, 203);
    position: fixed;
    bottom: 0;
    width: 100%;
}

.login {
	background-color: var(--white-alpha);
	border-radius: 15px;
	margin-top: 5em;
}
.firmware {
	background-color: var(--white-alpha);
	border-radius: 15px;
	margin-top: 1em;
}

.white-text {
	margin-top: 1.5em;
}

.chip {
	margin: auto;
	height: max-content;
	width: inherit;
	text-align: center;
	font-size: x-large;
}

#map {
	top:4.3em;
	height: calc(100vh - 6.5em);
}
#card-register-binnacle{
	background-color: var(--white-alpha);
}
.qairito-img {
	height: 60px;
	right: 0;
}
.order-arrow{
	margin-left: -30px !important;
	line-height: 0;
}



#wrapper-pagination button{
	width: max-content;
	height: 1em;
	appearance: none;
	border: none;
	outline: none;
	cursor: pointer;
	background-color: var(--blue-alpha);
	margin: 0 0.3em;
	transition: 0.4s;
	color: white;
	font-size: 1.2em;
	text-shadow: 0px 0px 4px gray;
	box-shadow: 0px 0px 4px gray;
	justify-content: center;
	align-items: center;
}

#wrapper-pagination button:hover{
	background-color: var(--blue);
}

#wrapper-pagination button.active{
	background-color: var(--blue);
}

.table-calibration {
	background-color: var(--white-alpha);
	margin-top: 6em;
	border-radius: 15px;
}

.table-calibration-2 {
	background-color: var(--white-alpha);
	border-radius: 15px;
}

.table-calibration-3 {
	background-color: var(--white-alpha);
	border-radius: 15px;
	margin-bottom: 3em;
}

.edition-element{
	margin-top: 5em;
	border-radius: 20px;
}
.table-calibration td th{
	height: 5em;
}
.modal{
	border-radius: 15px;
}
.card-pannel{
	border-radius: 15px !important;
}
.create-qhawax { margin: 2em;}

.label-chart {
	color: #26a69a;
}
.chart{
	width: 80%;
	margin: auto;
}

.btn-save{
	background-color: red;
	color: white;
	font-weight: bolder;
	border-radius: 10px;
}
.btn-edit{
	background-color: green;
	color: white;
	font-weight: bolder;
	border-radius: 10px;
}
.modal.modal-fixed-footer.modal-calibration{
	height: 35%;
}
.edit-mode-list{
	margin-left: 1em;
}

.none{
	display: none !important;
}
.static-chart{
	position: sticky;
    top: 6em;
    z-index: 2;
	margin-left: 33em;
	border-radius: 20px;
	contain: content;
}

.static-chart-rest{
	margin-left: 0em;
}

.timeline {
	position: relative;
  }
  
  .timeline .timeline-event {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
  }
  
  .timeline .timeline-event .timeline-content {
	position: relative;
	width: calc(50% - 50px);
  }
  
  .timeline .timeline-event::before {
	display: block;
	content: "";
	width: 2px;
	height: calc(50% - 30px);
	position: absolute;
	background: #d2d2d2;
	left: calc(50% - 1px);
	top: 0;
  }
  
  .timeline .timeline-event::after {
	display: block;
	content: "";
	width: 2px;
	height: calc(50% - 30px);
	position: absolute;
	background: #d2d2d2;
	left: calc(50% - 1px);
	top: calc(50% + 30px);
  }
  
  .timeline .timeline-event:first-child::before {
	display: none;
  }
  
  .timeline .timeline-event:last-child::after {
	display: none;
  }
  
  .timeline .timeline-event:nth-child(even) .timeline-content {
	margin-left: calc(50% + 50px);
  }
  
  .timeline .timeline-event:nth-child(odd) .timeline-content {
	margin-left: 0;
  }
  
  .timeline .timeline-badge {
	display: block;
	position: absolute;
	width: 40px;
	height: 40px;
	background: #d2d2d2;
	top: calc(50% - 20px);
	right: calc(50% - 20px);
	border-radius: 50%;
	text-align: center;
	cursor: default;
  }
  
  .timeline .timeline-badge i {
	font-size: 25px;
	line-height: 40px;
  }
  .slogan{
	  margin-top: 3em;
  }
  @media (max-width: 600px) {
	.timeline .timeline-event .timeline-content {
	  width: calc(100% - 70px);
	}
	.timeline .timeline-event::before {
	  left: 19px;
	}
	.timeline .timeline-event::after {
	  left: 19px;
	}
	.timeline .timeline-event:nth-child(even) .timeline-content {
	  margin-left: 70px;
	}
	.timeline .timeline-event:nth-child(odd) .timeline-content {
	  margin-left: 70px;
	}
	.timeline .timeline-badge {
	  left: 0;
	}
	.slogan{
		font-size: 2.3em;
        margin-top: 2.5em;
	}
}
#over_map {
	position: absolute;
	bottom: -41px;
	left: 2%;
	background-color: rgb(255, 255, 255, 0.6);
	border: 1px solid #999;
	text-align: center;
	border-radius: 20px;
	width: max-content;
	font-size: xx-small;
}
#over_map_qairito {
	position: absolute;
	bottom: 10px;
	left: 2%;
	text-align: center;
	width: min-content;
}
#qairito-back {
	position: absolute;
    bottom: -50px;
    left: -15px;
    text-align: center;
    width: 130px;
    height: 130px;
    background-size: cover;
}
#qairito-back-img{
	width: 106px;
    position: absolute;
    left: 8%;
    bottom: 0;
}

#over_map_infowindow {
	position: absolute;
	top: 80px;
    right: 25px;
	z-index: 5;
	background-color: #fff;
	border: 1px solid #999;
	text-align: center;
	height: 230px;
    width: 540px;
	padding: 0;
	border-radius: 20px;
	font-size: x-small;
}
td{
	border-radius: 5px;
}
.pannel-inca{
	margin: -13px 0px 0px 3px;
	table-layout: fixed;
}

.inca-title {
	font-size: x-small;
	margin:10px;
}
.inca-color {
    height: 0.5em;
    padding: 0;
}
.inca-color1 {
    margin: 0;
    padding: 0.1em;
}
.inca-qairito {
	width: 3em;
}

.inca-qairito1 {
	padding: 0;
	margin:0;
}
#bulletin-menu{
	position: fixed;
	margin-left: 50%;
}

[type="radio"].with-gap:checked+span:before{
    border: 2px solid #ffffff;
}
[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
    background-color: #ffffff;
}



  

  
.form-actual-value{
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
}
/*----------------------------------ANIMATIONS TITLE--------------------------------------------*/
.spinSanBorja::after {
	content: 'Municipalidad de San Borja';
	animation: spinSanBorja 12s linear infinite;
}
.spinSanBorjaMobile::after {
	content: 'Municipalidad de San Borja';
	animation: spinSanBorja 12s linear infinite;
}

@keyframes spinSanBorja {
	0% {
		content: 'Municipalidad de San Borja';
	}
	25% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
	50% {
		content: 'Municipalidad de San Borja';
	}
	75% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
}

.spinLima::after {
	content: 'Módulos de Vigilancia Calidad Aire';
	animation: spinLima 12s linear infinite;
}
.spinLimaMobile::after {
	content: 'Módulos de Vigilancia Calidad Aire';
	animation: spinLima 12s linear infinite;
}

@keyframes spinLima {
	0% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
	25% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
	50% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
	75% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
}

.spinMiraflores::after {
	content: 'Municipalidad de Miraflores';
	animation: spinMiraflores 12s linear infinite;
}
.spinMirafloresMobile::after {
	content: 'Municipalidad de Miraflores';
	animation: spinMiraflores 12s linear infinite;
}

@keyframes spinMiraflores {
	0% {
		content: 'Municipalidad de Miraflores';
	}
	25% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
	50% {
		content: 'Municipalidad de Miraflores';
	}
	75% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
}

.spinQaira::after {
	content: 'Grupo Qaira SAC';
	animation: spinQaira 12s linear infinite;
}
.spinQairaMobile::after {
	content: 'Grupo Qaira SAC';
	animation: spinQaira 12s linear infinite;
}

@keyframes spinQaira {
	0% {
		content: 'Grupo Qaira SAC';
	}
	25% {
		content: 'Módulos de Vigilancia';
	}
	50% {
		content: 'Know your air, become the change';
	}
	75% {
		content: 'qHAWAX 2020';
	}
}

.spinMarina::after {
	content: 'Marina de Guerra del Perú';
	animation: spinMarina 12s linear infinite;
}
.spinMarinaMobile::after {
	content: 'Marina de Guerra del Perú';
	animation: spinMarina 12s linear infinite;
}

@keyframes spinMarina {
	0% {
		content: 'Marina de Guerra del Perú';
	}
	25% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
	50% {
		content: 'Marina de Guerra del Perú';
	}
	75% {
		content: 'Módulos de Vigilancia Calidad Aire';
	}
}

.client-spin {
	margin-left: 1.5em;
	font-size: 1.2em;
}
.mobile-menu {
	color: rgb(88, 77, 77);
}
.progress {
	height: 1em !important;
}
.progress .indeterminate {
	background-color: var(--blue) !important;
}

.switch label input[type='checkbox']:checked + .lever {
	background-color: var(--white-alpha);
}

.switch label input[type='checkbox']:checked + .lever:after {
	background-color: #26a69a;
}

.switch label .lever {
	background-color: var(--white-alpha);
}
.switch label .lever:after {
	background-color: #26a69a;
}

.return {
	display: inline;
}

/*--------------DATE PICKER------------------------------------------------------------------*/
.datepicker {
	border-bottom: 1px solid black;
}
.datepicker-date-display {
	background-image: var(--blue-background);
}
.confirmation-btns {
	color: var(--blue);
}
label {
	font-size: 1rem;
	color: black;
}
input:not([type]),
input[type='text']:not(.browser-default),
input[type='password']:not(.browser-default),
input[type='email']:not(.browser-default),
input[type='url']:not(.browser-default),
input[type='time']:not(.browser-default),
input[type='date']:not(.browser-default),
input[type='datetime']:not(.browser-default),
input[type='datetime-local']:not(.browser-default),
input[type='tel']:not(.browser-default),
input[type='number']:not(.browser-default),
input[type='search']:not(.browser-default),
textarea.materialize-textarea {
	border-bottom: 1px solid black;
}
.card-pannel {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	border-radius: 10px;
}

/*--------------TIME PICKER------------------------------------------------------------------*/

.timepicker-digital-display {
	background-image: var(--blue-background);
}
.timepicker-canvas-bg {
	fill: var(--blue);
}


/* Menu Municipalidades/ Clientes ----------------------------------------------------------*/

.mmlNavBar {
	background-color: #1a4a84;
}

.legend-lima {
	position: fixed;
    margin-left: 57%;
}

.login-lima{
	position: fixed;
    margin-left: 45%;
};

.underline {
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
.tabs .tab a:hover, .tabs .tab a.active {
    background-color: transparent;
    color: var(--blue);
	font-size: small;
}
.tabs .tab a {
	color: var(--blue);
	font-size: small;
  }
  
  .tabs .tab a:hover {
	color:var(--blue);

  }
  
  .tabs .tab a:focus.active {
	color:var(--blue);

	background-color: rgba(38, 166, 153, 0.329);
	font-size: x-small;

  }
  
  .tabs .indicator {
	background-color:#26a69a;

  }


.new-firmware{
	margin-top: 0.5em;
}
.form_update_firmware{
	height: 5em;
}
.firmware_progress_bar{
	height: 2em;
}

/* .hoverer {
	position: relative;
	margin-top: 30px;
} */
/* .hoverer:hover::after {
	content: attr(hover-text);
	position: absolute;
	top: -25px;
	left: 25px;
	font-size: 14px;
	border: 1px solid var(--blue);
	padding: 2px 5px;
	border-radius: 5px;
	background-image: linear-gradient(to bottom, #ffffff, #009966);
} */

i.icon-green {
    color: #009966;
}
.icon-eye{
	padding-block-start: 0;
	padding-block-end: 0;
}
#graph-head{
	width: 120px;
}
#MyClockDisplay{
	background: white;
    border-radius: 10px;
    font-weight: 600;
}

@media only screen and (max-width: 768px)  {
	.inca-qairito {
		width: 2em;
	}
	.inca-color1 {
		font-size: x-small;
	}
	.inca-title {
		margin: 6px;
	}
	#over_map_infowindow {
		top: 70px;
		right: 11px;
		height: 518px;
		width: 192px;
	}
	.pannel-inca {
		margin: 6px 0px 0px 3px;
	}
	#graphicValues{
		padding: 0;
	}
	.icon-eye{
		padding-block-start: 15px;
		padding-block-end: 2px;
	}
	#qairito-back-img{
		width: 83px;
	}
	#qairito-back {
		width: 100px;
		height: 100px;
		left: 0;
	}
	.dash-head{
		max-width: 35%;
	}
}